<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQ-lX2anMZIVi_0EppKPZDdsZ2cF0pZ8hcD_ZNYbh8KZxIjksMBhcHhQk3G_EGUNpUN8byoXNjJbJ134GyU4PtAn_wuQCuT1JX_iY2qwNVZY1qTK0WWs5gZhuqZafZ1PYUoYDu8je8dCyvq1Damdm7ly6TW8bm7DrXyiuBiiH9yE2pjIdqotybCkSWsw7KwZdXThx6D0uUzeZSJG3QK4ha1Y28egfMDRTCb_Y4nKnBlVxhxr8TIdJzvI53xpiMUsAL4l0udqyA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757728707247" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b27b7222-25aa-d915-9d12-a94d81be3af5</string>
</map>
